Subject: 58th IETF DRAFT Agenda

From: [email-masked]
Date: Thu, 30 Oct 2003 20:57:59 -0500

Here is the latest agenda.  If you do not see your working group
scheduled, please let me know.  I believe I only have one group
(smsm BOF) that is still not scheduled.  I have made some changes
due to conflicts we are trying to solve.  There will still be
additional changes, I am trying to work out additional conflicts
but am waiting to hear back from either chairs or AD's about the
change.

Thanks,

Marcia
=================================================================
DRAFT Agenda of the 58th IETF Meeting
November 9-14, 2003
(As of October 31, 2003)

*** Click on an acronym of the group to get a charter page ***
*** Click on a name of the group to get a meeting agenda ***

SUNDAY, November 9, 2003
1000-1700 IEPG Meeting
1200-1900 Registration - Ballroom Foyer, 3rd Floor
1330-1430 Newcomer's Training - Salon B
1330-1500 Editor's Training - Conrad C
1330-1500 Intro WG Chairs Training - Conrad B
1500-1700 Security Tutorial - Salon B
1700-1900 Welcome Reception - Salon D

MONDAY, November 10, 2003
0800-2000 IETF Registration - Ballroom Foyer, 3rd Floor
0800-0900 Continental Breakfast - Ballroom Foyer, 3rd Floor
0900-1130 Morning Sessions
APP       apparea  Applications Open Area Meeting
INT       dnsext   DNS Extensions WG
OPS       ipfix    IP Flow Information Export WG
OPS       v6ops    IPv6 Operations WG
RTG       ccamp    Common Control and Measurement Plane WG
SEC       msec     Multicast Security WG
TSV       avt      Audio/Video Transport WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP       lemonade Enhancements to Internet Email to Support Diverse Service Environments WG
INT       ipoib    IP over InfiniBand WG
INT       mip4     Mobility for IPv4 WG
OPS       mboned   MBONE Deployment WG
RTG       forces   Forwarding and Control Element Separation WG
SEC       ipsec    IP Security Protocol WG
TSV       tsvwg    Transport Area Working Group

1500-1530 Break (Refreshments provided) - Ballroom Foyer, 3rd Floor
1530-1730 Afternoon Sessions II
APP       iea      Internationalizing Email Addresses BOF
INT       mip6     Mobility for IPv6 WG
OPS       netconf  Network Configuration WG
RTG       ospf     Open Shortest Path First IGP WG
SEC       pkix     Public-Key Infrastructure (X.509) WG
TSV       dccp     Datagram Congestion Control Protocol WG
TSV       rserpool Reliable Server Pooling WG

1730-1930 Break
1930-2200 Evening Sessions
APP       geopriv  Georgraphic Location/Privacy WG
INT       eap      Extensible Authentication Protocol WG
OPS       dnsop    Domain Name System Operations WG
OPS       rmonmib  Remote Network Monitoring WG
RTG       rtgarea  Routing Area Meeting
SEC       ipsp     IP Security Policy WG
TSV       pwe3     Pseudo Wire Emulation Edge to Edge WG

TUESDAY, November 11, 2003
0800-1800 IETF Registration - Ballroom Foyer, 3rd Floor
0800-0900 Continental Breakfast - Ballroom Foyer, 3rd Floor
0900-1130 Morning Sessions
APP       calsch   Calendaring and Scheduling WG
INT       pana     Protocol for Carrying Authentication for Network Access WG
OPS       psamp    Packet Sampling WG
SEC       ltans    Long-Term Archive and Notary Services WG
RTG       mpls     Multiprotocol Label Switching WG
TSV       rddp     Remote Direct Data Placement WG
TSV       sipping  Session Initiation Proposal Investigation WG

1130-1300 Break
1300-1400 Afternoon Sessions I
APP       ldapbis  LDAP (v3) Revsion WG
INT       send     Securing Neighbor Discovery WG
OPS       dnsop    Domain Name System Operations WG
OPS       ipcdn    IP over Cable Data Network WG
RTG       pim      Protocol Independent Multicast WG
SEC       enroll   Credential and Provisioning BOF
TSV       enum     Telephone Number Mapping WG

1415-1515 Afternoon Sessions II
APP       ldup     LDAP Duplication/Replication/Update Protocols WG
INT       eap      Extensible Authentication Protocol WG
INT       magma    Multicast & Anycast Group Membership WG
IRTF      gsec     Group Security Research Group
SEC       secsh    Secure Shell WG
TSV       alias    Access Link Intermediaries Assisting Services BOF
TSV       nsis     Next Steps in Signaling WG

1515-1545 Break (Refreshments provided) - Ballroom Foyer, 3rd Floor
1545-1645 Afternoon Sessions III
APP       trade    Internet Open Trading Protocol WG
OPS       imss     Internet and Management Support for Storage WG
OPS       multi6   Site Multihoming in IPv6 WG
RTG       ssm      Source-Specific Multicast WG
SEC       sasl     Simple Authentication and Security Layer WG
TSV       midcom   Middlebox Communication WG

1700-1800 Afternoon Sessions IV
APP       opes     Open Pluggable Edge Services WG
INT       ipv6     IP Version 6 WG
OPS       entmib   Entity MIB WG
OPS       multi6   Site Multihoming in IPv6 WG
SEC       mobike   IKEv2 Mobility and Multihoming BOF
SEC       smime    S/MIME Mail Security WG
TSV       rmt      Reliable Multicast Transport WG

WEDNESDAY, November 12, 2003
0800-1800 IETF Registration - Ballroom Foyer, 3rd Floor
0800-0900 Continental Breakfast - Ballroom Foyer, 3rd Floor
0900-1130 Morning Sessions
APP       imapext  Internet Message Access Protocol Extension WG
INT       ipdvb    IP over MPEG-2/DVB Transport BOF
INT       l3vpn    Layer 3 Virtual Private Networks WG
OPS       multi6   Site Multihoming in IPv6 WG
OPS       netconf  Network Configuration WG
SEC       krb-wg   Kerberos WG
TSV       avt      Audio/Video Transport WG
TSV       iptel    IP Telephony WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP       crisp    Cross Registry Information Service Protocol WG
GEN       problem  Problem Statement WG
INT       ipv6     IP Version 6 WG
OPS       bmwg     Benchmarking Methodology WG
RTG       rpsec    Routing Protocol Security Requirements WG
TSV       nfsv4    Network File System Version 4 WG
TSV       sip      Session Initiation Protocol WG

1500-1530 Break (Refreshments provided) - Ballroom Foyer, 3rd Floor
1530-1730 Afternoon Sessions II
APP       impp     Instant Messaging and Presence Protocol WG
GEN       nomcom   Operation of the IESG/IAB Nominating and Recall Committees WG
INT       l2vpn    Layer 2 Virtual Private Networks WG
INT       nemo     Network Mobility WG
IRTF      ans      Ad hoc Network Scaling
OPS       v6ops    IPv6 Operations WG
TSV       xcon     Centralized Conferencing WG

1730-1930 Break
1930-2200 Open IESG Plenary

THURSDAY, November 13, 2003
0800-1800 IETF Registration - Ballroom Foyer, 3rd Floor
0800-0900 Continental Breakfast - Ballroom Foyer, 3rd Floor
0900-1130 Morning Sessions
APP       simple   SIP for Instant Messaging and Presence Leveraging Extensions WG
INT       dhc      Dynamic Host Configuration WG
OPS       grow     Global Routing Operations WG
RTG       vrrp     Virtual Router Redundancy Protocol WG
SEC       pki4ipsecProfiling Use of PKI in IPSEC BOF
SUB       tewg     Internet Traffic Engineering WG
TSV       nsis     Next Steps in Signaling WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP       simple   SIP for Instant Messaging and Presence Leveraging Extensions WG
INT       hipbof   Host Identity Protocol BOF
OPS       aaa      Authentication, Authorization and Accounting WG
RTG       idr      Inter-Domain Routing WG
SEC       inch     Extended Incident Handling WG
TSV       speechsc Speech Services Control WG

1500-1530 Break (Refreshments provided) - Ballroom Foyer, 3rd Floor
1530-1730 Afternoon Sessions II
APP       webdav   WWW Distributed Authoring and Versioning WG
INT       mipshop  MIPv6 Signaling and Handoff Optimization WG
RTG       manet    Mobile Ad-hoc Networks WG
SEC       saag     Open Security Area Directorate
TSV       sipping  Session Initiation Proposal Investigation WG

1730-1930 Break
1930-2200 Open IAB Plenary

FRIDAY, November 14, 2003
0800-0900 Continental Breakfast - Ballroom Foyer, 3rd Floor
0900-1130 Morning Sessions
APP       xmpp     Extensible Messaging and Presence Protocol WG
OPS       capwap   Control and Provisioning of Wireless Access Points BOF
OPS       radext   RADIUS EXTensions BOF
TSV       mmusic   Multiparty Multimedia Session Control WG